package capitulo04.bloque09;

public class Ejercicio04 {
    public static void main(String[] args) {

        int[] array = {1, 2, 3, 2, 4, 2, 5};
        int valorRepetido = 2;
        System.out.println("El valor " + valorRepetido + " aparece " + countOccurrences(array, valorRepetido) + " veces");
    }

    public static int countOccurrences(int[] array, int valor) {
        int contador = 0;
        for (int num : array) {
            if (num == valor) {
                contador++;
            }
        }
        return contador;
    }
}
